body{
	background-color: #ffff00;
	color:#252a2f;
	font:14px/22px 'Open Sans', sans-serif, 'Suwannaphum';
}
a{
	color:#f76802;
}
a:hover{
	color:#252a2f;
}
a:focus{
	outline:none;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto Condensed', sans-serif, 'Nokora';
	color: #252a2f;
}
h1{
	font-size:24px;
}
h2{
	font-size:22px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}
h5{
	font-size:16px;
}
h6{
	font-size:14px;
}
.min-height-30 {
	min-height: 30px !important;
}
.min-height-35 {
	min-height: 35px !important;
}
.min-height-40 {
	min-height: 40px !important;
}
.min-height-45 {
	min-height: 45px !important;
}
.min-height-50 {
	min-height: 50px !important;
}
.main-heading{
	font-size:30px;
}
.main-heading span{
	font-size:18px;
	color:#878a8c;
}
.main-heading2{
	font-size:24px;
}
.main-heading, 
.main-heading2, 
.sub-heading{
	text-transform:none;
}
.sub-heading{
	font-size:24px;
	padding:10px 0;
}
.header-top li, 
.header-top .btn-link, 
#main-menu.navbar, 
#search .input-group .form-control, 
#cart .btn, 
.dropdown-menu, 
.product-head, 
.product-col .caption h4, 
.product-col .price, 
.product-col .btn-cart, 
.breadcrumb, 
.side-heading, 
.list-group-item, 
.product-filter, 
.pagination, 
.product-info .product-details, 
.tabs-panel .nav-tabs{
	font-size: 13px;
	font-weight: 400;
}
hr{
	border-color:#ddd;
}
.btn-black {
	background-color: #303030;
}
.btn-black:hover, 
.btn-black:focus,
.btn-black:active,
.btn-black.active, 
.btn-main {
	background-color: #f76802;
}
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	background-color: #3e9144;
}
.btn-black, 
.btn-black:hover, 
.btn-black:focus,
.btn-black:active,
.btn-black.active, 
.btn-main, 
.btn-main:hover, 
.btn-main:focus,
.btn-main:active,
.btn-main.active {
	color:#fff;
}
#header-area{
	background:#fff;
	margin-bottom:15px;
}
.header-top{
	background:#252a2f;
}
.header-links ul{
}
.header-links li{
	display:inline-block;
}
.header-links li .fa{
	margin-right:3px;
}
.header-links li, 
.header-links li a{
	color:#fff;
}
.header-links li a{
	padding:10px 15px 10px 0;
}
.header-links li a:hover, 
.header-links li a:focus, 
.header-links li.active a{
	background:none;
	color:#72d279;
}
.header-top .btn-link{
	color:#fff;
	text-decoration:none;
	margin:4px 0 0 0;
}
.header-top .open .btn-link{
	color:#72d279;
}
.header-top .btn-link i.fa{
	margin-left:5px;
}
.main-header{
	padding: 10px;
}
#logo{
	margin-top: 15px;
}
#logo .img-responsive{
	margin-left:auto;
	margin-right:auto;
}
#search{
	margin:5px 0 0 0;
}
#search .input-group{
}
#search .input-group .form-control{
	background:none;
	border:solid #f76802;
	border-width:1px 0 1px 1px;
	color:#878a8c;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	     box-shadow:none;
}
#search .input-group .btn{
	background:none;
	border:solid #f76802;
	border-width:1px 1px 1px 0;
	color:#f76802;
	height: 46px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	     box-shadow:none;
}
#cart .btn{
	color:#383838;
	background:none;
	border:1px solid #f76802;
	text-align:left;
	padding:10px 15px;
	margin:12px 0 0 0;
	font-size:14px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		 box-shadow:none;
}
#cart .btn .fa-shopping-cart{
	color:#f76802;
	line-height:none;
	font-size:22px;
	margin-right:10px;
	vertical-align: top;
}
#cart .btn span {
	color:#252a2f;
	font-size:16px;			
	text-transform:uppercase;
}
#cart .btn span#cart-total{
	color:#f76802;
	padding:0 8px 0 5px;
}
#cart .btn i.fa-caret-down{
	color:#f76802;
	margin-left:5px;
}
#cart .dropdown-menu {
	min-width: 100%;
	margin-top:10px;
	background:#252a2f;
	color:#fff;
	border:none;
	z-index: 1001;
	padding:5px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
#cart .open > .dropdown-menu{
	display:block;
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu table, 
#cart .dropdown-menu table td{
	background:none;
	border:none;
}
#cart .dropdown-menu table.hcart td, 
.line-bottom{
	border-bottom:1px solid #54575b;
}
.line-top, 
.btn-block1{
	border-top:1px solid #54575b;
}
#cart .btn-block1{
	padding:20px 0 0;
}
#cart .btn-block1 a{
	padding:8px 12px;
	margin-left:10px;
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
}
#cart .btn-block1 a:hover, #cart .btn-block1 a + a{
	background:#f76802;
	color:#fff;
}
#cart .btn-block1 a, #cart .btn-block1 a + a:hover{
	background:#fff;
	color:#252a2f;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
#cart .dropdown-menu table.total{
}
#cart .dropdown-menu table.total td{
	padding:2px 8px;
}
#cart .dropdown-menu table td a{	
	color:#f76802;
}
#cart .dropdown-menu table td a:hover{
	color:#fff;
}
#main-menu{
	background:#f76802;
}
#main-menu.navbar{
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;
}
#main-menu .navbar-nav > li{
	color:#fff;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif, 'Suwannaphum';
	font-weight: 400;
}
#main-menu .navbar-nav > li + li{
	color:#fff;
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif, 'Suwannaphum';
	font-weight: 400;
}
#main-menu .navbar-nav > li a{
	color:#fff;
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif, 'Suwannaphum';
	font-weight: 400;
}
#main-menu .navbar-nav > li > a:hover, 
#main-menu .navbar-nav > li > a:focus, 
#main-menu .navbar-nav > li.open a{
	background:#333333;
	color:#fff;
}		
#main-menu .dropdown-menu{
	background:#333333;
	border:none;
	padding:0;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	     box-shadow:none;
}
#main-menu .dropdown-menu li a{
	color:#fff;
	font-size:14px;
	padding-top:6px;
	padding-bottom:6px;
	font-weight:normal;
}
#main-menu .dropdown-menu li:hover a{
	background:#42484f;
	text-decoration:none;
}
#main-menu .dropdown-inner {
	display:table;
	padding-bottom:10px;
}
#main-menu .dropdown-inner ul {
	display:table-cell;
}
#main-menu .dropdown-inner .dropdown-header{
	font-size:15px;
	text-transform:uppercase;
	color:#fff;
	padding:15px 0 10px 15px;
}
#main-menu .dropdown-inner li a {
	min-width:160px;
	display:block;
	padding:3px 20px;
	clear:both;
}
.breadcrumb{
	padding:5px 10px;
	border:1px solid #e8e8e8;
	background:#fff;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.breadcrumb li{
	color:#878a8c;
	font-size:13px;
}
.breadcrumb > li + li:before{
	content:"\00BB";
	color:#878a8c;
}
.breadcrumb li a{
	color:#252a2f;
}
.slider{
	margin-bottom:15px;
}
.col3-banners{
	margin-bottom:20px;
}
.products-list{
	margin-bottom:15px;
}
.product-head{
	padding: 8px 10px;
	margin: 0px 0 15px;
	font-size: 18px;
	background: rgba(247,104,2,.75);
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif, 'Nokora';
	/*font-weight: 600;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;*/
}
.product-col{
	padding:10px;
	margin-bottom:15px;
	background:#fff;
	border:1px solid #cccccc;
	-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;
}
.product-col.list .image{
	padding:20px 30px 10px 0;
	float:left;
}
.product-col .caption{
	padding: 15px 0 0 0;
}
.product-col h4{
	font-size:16px;
	font-family: 'Roboto Condensed', 'Open Sans', sans-serif !important;
	font-weight: 400;
}
.product-col .description{
	padding:5px 0;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#8b8b8b;
}
.product-col.list .description{
	padding-right:20px;
}
.product-col .price{
	padding:0px 0;
	text-align: center;
}
.product-col .price .price-tax{
	font-size:14px;
	color:#212121;
	text-transform:uppercase;
}
.product-col .price span.price-new{
	color:#2f353b;
	font-size:20px;
	padding-right:5px;
}
.product-col .price span.price-old{
	font-size:18px;
	color:#808080;
	text-decoration:line-through;
}
.product-col .cart-button{
    padding-top: 10px;
    max-width: 100px;
    margin: 0 auto !important;
}
.product-col .cart-button .btn{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
            border-radius:0;
}
.product-col .btn-wishlist, 
.product-col .btn-compare{
	color:#fff;
	background:#303030;
	margin-right:3px;
}
.product-col .btn-wishlist:hover, 
.product-col .btn-compare:hover, 
.product-col .btn-cart, 
.product-col .btn-cart:hover .fa {
	background:#f76802;
}
.product-col .btn-cart{
	padding:0 0 0 10px;
	font-size:16px;
	color:#fff;
	border:none;
}
.product-col .btn-cart .fa{
	margin-left:10px;
	padding:10px;
}
.product-col .btn-cart .fa, 
.product-col .btn-cart:hover{
	background:#303030;
}
.product-col .cart-button.button-group .btn-cart{
	padding:5px 12px;
	font-size:17px;
}
.product-col .cart-button.button-group .btn-cart .fa {
	margin-left:0;
	padding:0;
	background:none;
}
.col2-banners{
	margin-bottom:20px;
}
.shopping-cart-table{
	margin-top:30px;
	background:#fff;
	text-transform:uppercase;
}
.shopping-cart-table thead > tr > td{
	font-size:15px;
	font-weight:600;
	border-bottom:none;
}
.shopping-cart-table tbody > tr > td{
	font-size:16px;
}
.shopping-cart-table tbody > tr > td a:hover{
	color:#252a2f;
}
.compare-table{
	margin-top:30px;
	background:#fff;
	text-transform:uppercase;
}
.compare-table thead{
	background:#f9f9f9;
}
.compare-table thead > tr > td{
	font-size:15px;
	font-weight:600;
	border-bottom:none;
}
.compare-table tbody > tr > td{
	font-size:14px;
}
.compare-table tbody > tr > td a:hover{
	color:#252a2f;
}
.compare-table td{
	text-align:center;
}
.compare-table .rating .fa-star{
	color:#f76802;
}
.login-area{
	padding-top:30px
}
.registration-area{
	padding-top:20px;
}
.panel-smart{
	padding:20px;
	border:0px solid #e8e8e8;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
	/*background-color: #fff;
	border:1px solid #ddd;*/
	margin-bottom: 15px;
}
.panel-smart .panel-heading{
	padding:5px 0 15px 0;
	color:#252a2f;
	border-bottom:1px solid #929497;
}
.panel-smart h3.panel-title{
	font-size:24px;
}
.panel-smart .panel-body{
	padding:20px 0 0;
}
.registration-area .inner{
	margin-top:30px;
	margin-bottom:20px;
}
.registration-area .control-label{
	color:#8b8b8b;
	font-weight:600;
}
.registration-area .form-control, .registration-area .btn{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
}
.registration-area .dl-horizontal{
}
.registration-area .dl-horizontal dt{
	font-weight:normal;
}
.registration-area .dl-horizontal dd{
	font-weight:bold;
}
.registration-area .dl-horizontal dt, .registration-area .dl-horizontal dd{
	margin-bottom:5px;
}
.registration-area .dl-horizontal.total{
	color:#f76802;
	font-size:18px;
}
.registration-area .dl-horizontal.total dt, 
.registration-area .dl-horizontal.total dd{
	margin-bottom:0;
}
#main-container{
	margin-bottom:0px;
}
#main-container-home{
	margin-bottom:0;
}
.product-carousel .product-head{
}
.product-carousel .row{
	margin-left:-5px;
	margin-right:-5px;
}
.product-carousel .col-xs-12{
	padding-left:0;
	padding-right:0;
}
#owl-product .item{
	padding-left:5px;
	padding-right:5px;
}
#owl-product .owl-controls{
	margin:0;
}
#owl-product .owl-controls .owl-buttons div{
	position:absolute;
	background:none;
	font-size:20px;
}	
#owl-product .owl-controls .owl-buttons .owl-prev, 
#owl-product .owl-controls .owl-buttons .owl-next{
	top:-45px;
	color:#fff;
}
#owl-product .owl-controls .owl-buttons .owl-prev{
	right:30px;
}	 
#owl-product .owl-controls .owl-buttons .owl-next{
	right:10px;
}		
.cat-intro{
	padding-top:10px;
}
.cat-intro .img-thumbnail{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.cat-intro .cat-body{
	color:#8b8b8b;
	font-size:13px;
	padding-left:5px;
	text-align:justify;
}
.product-filter{
	margin:30px 0;
	padding:8px 0;
	border:solid #d0d0d0;
	border-width:1px 0;
}
.product-filter .display{
	padding-top:5px;
}
.product-filter .display a{
	color:#2f353b;
	font-size:24px;
	margin-right:6px;
}
.product-filter .display a.active{
	color:#f76802;
}
.product-filter .control-label{
	padding-top:5px;
	font-size:18px;
	font-weight:normal;
}
.product-filter .form-control{
	height:30px;
	padding:3px 6px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.side-products-list{
	margin:0 0 20px;
	padding:0;
	list-style:none;
	border:0px solid #cccccc;
	background-color: transparent;
	-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;
}
.side-products-list li{
	padding:0px;
}
.side-products-list li + li{
	border-top:0px solid #ddd;
}
.side-products-list h5{
	margin-bottom:7px;
	font-size:16px;
	font-family:'Roboto Condensed', sans-serif;
}
.side-products-list h5 a{
	color:#252a2f;
}
.side-products-list h5 a:hover{
	color:#f76802;
}
.side-products-list img{
	margin-right:15px;
}
.side-products-list img, 
.side-products-list h5,
.side-products-list .price{
	float:left;
}
.side-products-list .price span.price-new{
	color:#f76802;
	font-size:18px;
	padding-right:5px;
}
.side-products-list .price span.price-old{
	font-size:14px;
	color:#808080;
	text-decoration:line-through;
}
.product-info{
	padding-top:0px;
}
.product-info .images-block{
}
.product-info .images-block .thumbnail{
	padding:10px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.product-info.full .images-block .list-inline{
	margin-left:-3px;
}
.product-info.full .images-block .list-inline li{
	padding-left:5px;
	padding-right:5px;
}
.product-info .images-block .list-inline{
	margin-left:-2px;
}
.product-info .images-block .list-inline li{
	padding-left:2px;
	padding-right:2px;
}
.product-info .images-block .list-inline .thumbnail{
	padding:5px;
}
.product-info .product-details{
}
.product-info .product-details h1{
	margin-top:0;
	font-size:26px;
}
.product-info .product-details h2{
	margin-top:0;
	font-size:24px;
}
.product-info .product-details h3{
	font-size:22px;
}
.product-info .product-details h3{
	font-size:20px;
}
.product-info .product-details h2, .product-info .product-details h3{
	/*text-transform:uppercase;*/
}
.product-info .product-details .manufacturer{
	color:#808080;
	/*text-transform:uppercase;*/
}
	.product-info .product-details .manufacturer span{
		min-width:100px;
		display:inline-block;
		color:#2f353b;
	}
.product-info .product-details .price{
}
.product-info .product-details .price-head{
	padding-right:10px;
	font-size:24px;
	color:#212121;
	/*text-transform:uppercase;*/
}
.product-info .product-details .price-tax{
	padding-top:5px;
	font-size:14px;
	color:#212121;
	text-transform:uppercase;
}
.product-info .product-details .price-new{
	color:#f76802;
	font-size:24px;
	padding-right:5px;
}
.product-info .product-details .price-old{
	font-size:18px;
	color:#212121;
	text-decoration:line-through;
}
.product-info .product-details .options{
}
.product-info .product-details .options h3{
	margin-bottom:20px;
}
.product-info .product-details .options h6{
	font-weight:700;
}
.product-info .product-details .cart-button{
}
.product-info .product-details .cart-button .btn{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.product-info .product-details .btn-wishlist, 
.product-info .product-details .btn-compare{
	color:#fff;
	background:#303030;
	margin-right:3px;
}
.product-info .product-details .btn-wishlist:hover, 
.product-info .product-details .btn-compare:hover, 
.product-info .product-details .btn-cart{
	background:#f76802;
}
.product-info .product-details .btn-cart{
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
}
.product-info .product-details .btn-cart:hover{
	color:#fff;
	background:#47a14d;
}
.product-info-box{
	padding-top:10px;
}
.product-info-box + .product-info-box{
	padding-top:30px;
}
.product-info-box .heading{
	padding:13px 20px;
	font-size:18px;
	color:#f76802;
	text-transform:uppercase;
	background:#fff;
	border-top:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	border-bottom:4px solid #f76802;
	border-left:1px solid #e8e8e8;
}
.product-info-box .content{
	color:#212121;
	font-size:13px;
}
.tabs-panel{
	margin-top:20px;
}
.tabs-panel.panel-smart{
	padding:0;
}
.tabs-panel .nav-tabs{
	text-transform:uppercase;
	font-size:16px;
	border-bottom:4px solid #f76802;
}
.tabs-panel .nav-tabs > li{
	margin:0 5px 0 0;
	background-color: #fff;
}
.tabs-panel .nav-tabs > li > a{
	color:#f76802;
	margin:0; 
}
.tabs-panel .nav-tabs > li > a, 
.tabs-panel .btn, 
.tabs-panel .form-control{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
}
.tabs-panel .nav-tabs > li.active > a, 
.tabs-panel .nav-tabs > li.active > a:hover, 
.tabs-panel .nav-tabs > li.active > a:focus, 
.tabs-panel .nav > li > a:hover, 
.tabs-panel .nav > li > a:focus{
	background:none;
}
.tabs-panel .nav-tabs > li > a, 
.tabs-panel .nav-tabs > li.active > a, 
.tabs-panel .nav-tabs > li.active > a:hover, 
.tabs-panel .nav-tabs > li.active > a:focus, 
.tabs-panel .nav-tabs > li > a:hover{
	border:none;
}
.tabs-panel .nav-tabs > li.active, 
.tabs-panel .nav-tabs > li.active > a{
	background:#f76802;
	color:#fff;
}
.tabs-panel .nav-tabs > li > a:hover{
	background:#f76802;
	color: #fff;
}
.tabs-panel .tab-content{
	padding:20px;
	font-size:13px;
	background-color: #fff;
	-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;
}
.tabs-panel label.control-label{
	text-transform:uppercase;
	font-weight:normal;
}
.tabs-panel label.control-label.ratings{
	padding-top:1px;
}
.tabs-panel .btn{
	margin-left:-10px;
}
.pagination{
	margin:0; 
}
.pagination > li > a{
	color:#444c53;
}
.pagination > li:first-child > a, 
.pagination > li:first-child > span,
.pagination > li:last-child > a, 
.pagination > li:last-child > span{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
	background:#f76802;
	border-color:#f76802;
}
.results{
	padding-top:10px;
	text-align:right;
}
.page-box{
	color:#8b8b8b;
	font-size:13px;
	margin-bottom:40px;
}
.page-box h3{
	margin:0;
	font-size:24px;
	color:#252a2f;
}
.page-box h3, .page-box h4{
	text-transform:uppercase;
}
.page-box h4{
	margin:5px 0 15px;
	color:#808080;
	font-size:18px;
}
.page-box .sm-links{
	margin-bottom:20px;
}
.page-box .sm-links li{
	background:#252424;
	width:34px;
	text-align:center;
	padding:5px 0 4px;
	margin:0 0 0 4px;
}
.page-box .sm-links li:hover {
	background:#f76802;
}
.page-box .sm-links li a .fa{
	color:#fff;
	font-size:24px;
}
.content-box{
	border:1px solid #e9e9e9;
	background:#fff;
	margin-top:20px;
	padding:30px;
}
.content-box .special-heading{
	font-size:100px;
	color:#f76802;
	margin-top:0;
	margin-bottom:30px;
}
#map-wrapper{
	border:1px solid #feffff;
	margin:20px 0;
	height:250px;
}
.side-heading{
	margin-top:0;
	padding:8px 10px;
	font-size:16px;
	color:#fff;
	background: rgba(247,104,2,.75);
	/*-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;*/
}
.list-group, 
.list-group-item:first-child, 
.list-group-item:last-child{
	-webkit-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
}
.list-group-item{
	color:#252a2f;
	font-size:15px;
	font-weight:400;
}
.list-group.categories a.list-group-item:hover, 
.list-group.categories a.list-group-item:focus {
	background-color:#f76802;
}
.list-group.categories a.list-group-item:hover, 
.list-group.categories a.list-group-item:focus, 
.list-group.categories a.list-group-item:hover .fa, 
.list-group.categories a.list-group-item:focus .fa {
	color:#fff;
}
.list-group-item .fa{
	font-size:12px;
	padding-right:6px;
	color:#f76802;
}
.filter-group{
	margin-left:20px;
}
.panel-smart blockquote{
	margin:0;
	padding:5px 15px;
	color:#8b8b8b;
	font-size:13px;
	border:none;
}
.panel-smart blockquote footer{
	padding-top:10px;
	color:#252a2f;
	font-size:14px;
}
.contact-details li + li{
	margin-top:20px;
}
.contact-details li .fa{
	color:#f76802;
	padding:5px 10px 0 0;
	font-size:18px;
}
.footer-links{
	border-top:1px solid #aaaaaa;
	padding:20px 0 20px;
	background:rgba(251,185,23,.75);
}
.footer-links h5{
	text-transform:uppercase;
	margin-bottom:20px;
}
.footer-links ul{
	list-style:none;
	margin:0;
	padding:0;
}
.footer-links li{
	padding:2px 0;
	font-size:13px;
}
.footer-links li, 
.footer-links li a{
	color:#212121;
}
.footer-links li a:hover, 
.footer-links .last li a{
	color:#232323;
}
.footer-links .last h4.lead{
	font-size:24px;
	margin-bottom:0;
	font-weight: normal;
	color:#8b8b8b;
}
.footer-links .last h4.lead span{
	color:#151515;
}
.copyright{
	background:#252a2f;
	padding:10px 0 0px;
	font-size: 14px;
	color: #fff;
}
.copyright a, 
.copyright a:hover {
	color:#f76802;
}
.copyright p{
	padding-top:0px;
}
.product-col .description, 
.footer-links li {
	font-family: 'Open Sans', sans-serif, 'Suwannaphum';
}
#main-menu.navbar {
	font-family: 'Open Sans', sans-serif, 'Suwannaphum';
}
.product-col .btn-cart {
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
}	
.white-bg-box-shadow {
	border:1px solid #ddd;
	background-color: #fff;
	/*-webkit-box-shadow: 0 4px 3px -3px #303030;
	-moz-box-shadow: 0 4px 3px -3px #303030;
	box-shadow: 0 4px 4px -3px #303030;*/
}
.status {
	color: #333333;
	cursor: pointer;
}
.status:hover {
	color: #ff3300;
	cursor: pointer;
}
.brand {
	color: #333333;
	cursor: pointer;
}
.brand:hover {
	color: #ff3300;
	cursor: pointer;
}
.model {
	color: #333333;
	cursor: pointer;
}
.model:hover {
	color: #ff3300;
	cursor: pointer;
}
.product {
	color: #333333;
	cursor: pointer;
}
.product:hover {
	color: #ff3300;
	cursor: pointer;
}
/*
     FILE ARCHIVED ON 13:54:00 Jan 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:30:42 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.621
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.012
  cdx.remote: 55.759
  LoadShardBlock: 268.964 (3)
  PetaboxLoader3.datanode: 268.415 (4)
  PetaboxLoader3.resolve: 688.124 (2)
  load_resource: 690.068
*/